authors: Hunter L. Allen <hunter@openrobotics.org>, David Feil-Seifer <dfseifer@usc.edu>,
  Brian Gerkey, Kasper Stoy, Richard Vaughan, Andrew Howard, Tucker Hermans, ActivMedia
  Robotics LLC, MobileRobots Inc.
depends:
- catkin
- geometry_msgs
- kdl_parser
- p2os_driver
- p2os_msgs
- sensor_msgs
- std_msgs
- tf
- urdf
description: URDF file descriptions for P2OS/ARCOS robot
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__p2os__ubuntu_bionic_amd64
license: BSD
maintainer_status: maintained
maintainers: Hunter L. Allen <hunter@openrobotics.org>
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__p2os_urdf__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__p2os_urdf__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__p2os_urdf__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__p2os_urdf__ubuntu_bionic_arm64__binary
repo_name: p2os
timestamp: 1643714066.5013607
url: http://ros.org/wiki/p2os-purdue
